package com.izouma.jiashanxia.dto;

import java.math.BigDecimal;

public interface PackageGoodsDTO {
    Long getId();

    Long getPackageId();

    String getName();

    String getUnit();

    String getRemark();

    long getNum();

    BigDecimal getPrice();
}
